Bug 92302 - Add ServeRAID 6.00 Support to Next Errata Kernel
Add ServeRAID 6.00 Support to Next Errata Kernel
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 14:23 EDT by Omkhar Arasaratnam
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ServeRAID 6 drivers and kernel patches (327.41 KB, application/octet-stream)
2003-06-04 14:24 EDT, Omkhar Arasaratnam
no flags Details

  None (edit)
Description Omkhar Arasaratnam 2003-06-04 14:23:13 EDT
Description of problem:

Please add ServeRAID 6 driver to the next release of the eratta kernels. I can 
provide code if neccassary.
Comment 1 Omkhar Arasaratnam 2003-06-04 14:24:46 EDT
Created attachment 92139 [details]
ServeRAID 6 drivers and kernel patches

You can either copy over ips.c and ips.h or use the supplied patch files
Comment 2 Bugzilla owner 2004-09-30 11:41:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.